Error Code details
V-9-11-3509
Severity: Error 
Component: Installation Framework (including CPI) 
Message:
5.0MP3 is not installed! Install 5.0MP3 first before installing the RP patches.
Description:

This message is displayed during the installation process of the RP patches. It indicates that 5.0MP3 should be installed first.

 

Veritas solutions
Solution 1 Vote: [Useful] [Not useful]
Last Modified: 2013-01-22 07:48:38 PST
Platform: Generic
Release: Generic
Content:

To solve the issue, install 5.0MP3 first, then install the RP patches.

 

For information on the installation of 5.0MP3, see the following documents:

 

Veritas Cluster Server Installation Guide


AIX

Linux

Solaris

 

Veritas Storage Foundation Installation Guide

 

AIX

Linux

Solaris

 

User solutions
No user solutions yet.

 

Read and accept Terms of Service